/* No comment provided by engineer. */
"Archive Operation" = "Operazione di archivio";

/* No comment provided by engineer. */
"BetterZip Queue" = "BetterZip - Lista d'attesa";

/* No comment provided by engineer. */
"Clear" = "Elimina";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Rimozione completata e download interrotto da questa lista.";

/* No comment provided by engineer. */
"Text Cell" = "Cella di testo";

